Bug 4093 - update-desktop-database error message is bad
: update-desktop-database error message is bad
Status: RESOLVED WONTFIX
Product: Mer
Core
: 0.7
: All Maemo
: Low normal (vote)
: ---
Assigned To: Carsten Munk
: general-bugs
: http://bugs.freedesktop.org/show_bug....
: patch, upstream
:
:
  Show dependency tree
 
Reported: 2009-02-10 19:41 UTC by timeless
Modified: 2011-11-28 12:08 UTC (History)
2 users (show)

See Also:


Attachments
dpkg -s desktop-file-utils (757 bytes, text/plain)
2009-02-10 19:53 UTC, timeless
Details
Proposed patch for freedesktop.org (944 bytes, patch)
2009-06-03 03:34 UTC, Erik Hovland
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description timeless (reporter) 2009-02-10 19:41:23 UTC
mer 0.7+
$ update-desktop-database
No directories in update-desktop-database search path could be processed and
updated.

Please consider changing:
 and => or
Comment 1 timeless (reporter) 2009-02-10 19:53:58 UTC
Created an attachment (id=1120) [details]
dpkg -s desktop-file-utils

dpkg -S /usr/bin/update-desktop-database
fingered desktop-file-utils, here's the debian info for that package
Comment 2 Andre Klapper maemo.org 2009-02-10 20:01:24 UTC
String comes from desktop-file-utils-0.15/src/update-desktop-database.c .

Filed upstream at http://bugs.freedesktop.org/show_bug.cgi?id=20039 .
Comment 3 Andre Klapper maemo.org 2009-02-10 20:02:33 UTC
naah, freedesktop.org is way upstreamier than debian! :-P
Comment 4 Erik Hovland 2009-06-03 03:34:58 UTC
Created an attachment (id=1214) [details]
Proposed patch for freedesktop.org

I submitted this patch to the bug on freedesktop.org.
Comment 5 Andre Klapper maemo.org 2010-03-10 12:53:17 UTC
Fixed upstream.
Comment 6 Andre Klapper maemo.org 2011-11-28 12:08:45 UTC
Closing the remaining open bug reports for "Mer" in bugs.maemo.org as WONTFIX,
as Mer now has its own bugtracker at 

                            http://bugs.merproject.org/

Please file a bug report in http://bugs.merproject.org/ if the problem that you
reported here still happens in a recent version of Mer published on
http://releases.merproject.org . 
Thank you for helping and supporting Mer!